Elog - Idea #4449

Email entry addressee auto complete
07/29/2013 10:11 PM - Kyle Hazelwood

Status: Closed Start date: 07/29/2013
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2014 06:17 PM - Kyle Hazelwood
- Tracker changed from Feature to Idea
- Status changed from New to Accepted

- Priority changed from Normal to Low

JQuery Ul 1.6+ has an autocomplete multiple (or multiple remote) feature that would be perfect for this.

jqueryui.com/autocomplete/#multiple

#2 - 09/15/2014 03:04 AM - Kyle Hazelwood
- Status changed from Accepted to Feedback

Released this morning.

#3 - 09/15/2014 03:04 AM - Kyle Hazelwood
- Status changed from Feedback to Closed
